declare_plugin("Flying Wild Russia",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = __DCS_VERSION__,		 
	state		 = "installed",
	developerName= "GUS501",
	info         =_("Static vehicles,aifield equipment,landmarks"),	
}
)
		
dofile(current_mod_path..'/Database/Landmarks.lua')
dofile(current_mod_path..'/Database/Tech_equipment.lua')
-----------------------------------------------------
plugin_done()